Subject: [Tigers] wheel paint

From: Clyde McLaughlin via Tigers <[email-masked]>
Date: Mon, 06 Jul 2015 20:55:23 -0400

I know that wheel paint colors have been discussed before,  but I can't find
my notes...The back is a semi gloss black,  fronts a gray?? With over spray
allowed to pass through?? Is there a color code for the fronts??  Thanks
Clyde

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Friday, July 03, 2015 2:00 PM
To: [email-masked]
Subject: Tigers Digest, Vol 7, Issue 216

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. Re: Alternator Bracket (hugh guynes)

----------------------------------------------------------------------

Message: 1
Date: Thu, 2 Jul 2015 15:26:46 -0400
From: hugh guynes <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: [Tigers] Alternator Bracket

Give Dave a call at 515-385-0925 , he?s retired and is home during the day.

> On Jul 1, 2015, at 10:01 PM, [email-masked] wrote:
> 
> Does he have a web site advertising them?
>  
> In a message dated 7/1/2015 9:15:26 P.M. Eastern Daylight Time,
> 
> 
> Dave Tiettmeyer in Cincinnati has been making MK ll alternator 
> brackets in aluminum for almost 20 years.When  painted black they look 
> original . He has two cast at this time and we plan on doing two more 
> next week. They will be at the TE/AE United in Dayton.
>> On Jun 30, 2015, at 12:00 PM, Tod Brown via Tigers <[email-masked]
>> 
>> Thanks to all who replied regarding my inquiry about the alternator
bracket.
>> Good information, as always.
>> 
>> I also have noted that Paul Resientz at 
>> http://www.reisentzrestorations.com/ 
>> <http://www.reisentzrestorations.com/>
>> lists a bracket for $160 which looks pretty authentic, judging from 
>> the photos on the site.
>> 
>> Has anyone ever seen one anywhere but on a Tiger?
>> 
>> Cheers,
>> 
>> Tod
>> B382002384LRXFE
>> TAC 864
>> _______________________________________________
>> 
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
> 
> =
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums <http://www.team.net/forums>
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked] 
> <http://autox.team.net/mailman/options/tigers/[email-masked]>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150702/90135f4d/attach
ment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 7, Issue 216
**************************************
-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2015.0.6037 / Virus Database: 4365/10158 - Release Date: 07/04/15

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]